Tripnet - Bug #40540
Logo missed in voucher
05/31/2018 03:58 pm - Sreerag Prasannan

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 06/05/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

06/05/2018
06/05/2018
100%

1.00 hour
0.50 hour

Description

When try to voucher a hotel logo is missed, please check booked and invoice case.

History

#1 - 06/05/2018 12:11 pm - Nishad K

- Due date set to 06/05/2018

- Status changed from New to Assigned

- Assignee set to Muhammed Siyad M

- Start date changed from 05/31/2018 to 06/05/2018
- Estimated time set to 1.00

#2 - 06/05/2018 12:15 pm - Muhammed Siyad M
- Status changed from Assigned to In Progress

#3 - 06/05/2018 12:47 pm - Muhammed Siyad M

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 06/05/2018

#4 - 06/11/2018 09:04 am - Sreerag Prasannan

- File Logo fix.png added

issue fixed.

#5 - 06/11/2018 09:04 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Muhammed Siyad M)

Files

Logo.png 89.4 KB 05/31/2018 Sreerag Prasannan

Logo fix.png 93.7 KB 06/11/2018 Sreerag Prasannan
